map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 716c8ebf-04d1-4bff-8526-9516a9910505
  playerICName: Karen Allen the 3rd
  playerOOCName: Alfred_Neuman
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3e764084-ecdd-4a79-96ab-89eeb9b5a7db
  playerICName: Colby Baker
  playerOOCName: jdoe0
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c9ec6a3d-5e40-4989-b909-4b746cc02189
  playerICName: Falena Flamecoat
  playerOOCName: Lingva
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 70098
endTick: 188345
duration: 01:42:08.0938719
fileCount: 335
size: 63413050
uncompressedSize: 366951369
endTime: 01:44:38.1270552
...
